import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-arrow-u-left': IconArrowULeft;
    }
}
/**
 * The icon component for the 'arrowULeft' icon
 */
export declare class IconArrowULeft extends IconSvg {
    constructor();
}
export declare const iconArrowULeftTag = "nimble-icon-arrow-u-left";
